Bug 113008 - (CAN-2003-0989) CAN-2003-0989 tcpdump parsing overflow
CAN-2003-0989 tcpdump parsing overflow
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tcpdump (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-07 05:25 EST by Mark J. Cox (Product Security)
Modified: 2009-09-09 23:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-15 11:06:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-01-07 05:25:57 EST
tcpdump 3.8 has fixes for a vulnerability in the ISAKMP printer. These
were found by a code review by George Bakos.  We believe that one
buffer overflow was most likely exploitable, and the other may depend
heavily on a lot of other details. We know of no known exploit at this
time.

These issues will be publically disclosed on January 14th.

        CAN-2003-0989 Affects: 2.1AS 2.1WS 2.1AW 2.1ES
        CAN-2003-0989 Affects: 3AS 3ES 3WS
Comment 1 David Lawrence 2004-01-15 11:06:19 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-008.html

Note You need to log in before you can comment on or make changes to this bug.